[<text>
<title>hf ahmanson &lt;ahm&gt; estimates cut by goldman sachs</title>
<dateline>    new york, june 2 - </dateline>the stock of hf ahmanson and co fell
sharply after analyst robert hottensen of goldman sachs and co
cut his earnings estimates of the savings and loan, traders
said.
    ahmanson's stock fell 1-1/8 to 20-1/8 in active trading.
    hottensen was unavailable for comment, but a spokeswoman
for goldman sachs said the reason for the reduction in earnings
estimates is the decline in demand for mortgage loans as
interest rates move higher. mortgage rates moved to double
digits in april for the first time since last summer.
    the goldman spokeswoman said that sales of adjustable rate
mortgages was a significant factor in hottensen's original
earnings estimates.
    last year, when the company's net income was 3.22 dlrs a
share, ahmanson generated more than half of its 541 mln dlrs of
pretax income from gains on loan sales, the spokeswoman said.
    she said the reduction in earnings estimates to 2.60 dlrs a
share in 1987 from a previous estimate of 3.30 dlrs, reflects
less optimism with the mortgage loan environment.
    in the present environment for mortgages, the spokeswoman
said, ahmanson's second quarter earnings should drop to 45 cts
a share from last year's 80 cts a share.
    hottnesen expects the savings and loan to earn between 2.90
dlrs and 3.10 dlrs a share in 1988. he had previously estimated
earnings of 3.30 dlrs a share in 1988.
 reuter
</text>]